WordPress.org

Ready to get started?Download WordPress

Forums

Any Way to Rever Back to 3.4.2 from 3.5? (7 posts)

  1. Tranny
    Member
    Posted 1 year ago #

    Images are an important part of my blog but with how butchered gallery management got in 3.5, I can't run a successful blog. If this is how butchered media management will be from now on, then I either have to stick with 3.4.2 forever or switch to a different platform.

    Unfortunately, I have already made a mistake of upgrading to 3.5 and desperately need to revert it back to retain former reliability and productivity? Is there a way to do it without paralyzing my site?

    I'm not joking. I really need to revert WP from 3.5 to any previous version, preferrably the latest one. I know MySQL changes were made during the latest update. How do I go about reverting the update?

  2. elames
    Member
    Posted 1 year ago #

    I would contact your hosting company. Mine has all the backups of my site and they can restore it back to the previous version. Hopefully yours can as well. I agree this release was premature. I will never be the first to do an upgrade again until I read it is safe from the forum.
    Good luck

  3. esmi
    Forum Moderator
    Posted 1 year ago #

    This release was beta-tested for over 5 months. Did you take part in the testing? Did you review http://wordpress.org/support/topic/troubleshooting-wordpress-35-master-list

  4. Infoprincess
    Member
    Posted 1 year ago #

    Hi, having major issues with 3.5 also and would like to revert to 3.4.2 if at all possible until I can work out the kinks.

    No one seems to be answering the question.... is there a way to revert to 3.4.2???

  5. leejosepho
    Member
    Posted 1 year ago #

    I have no idea what the complications might be in trying to revert, but here is a link...and I have always had success with downloads from this site:
    [link moderated]

  6. 3.4.2 is available here: http://wordpress.org/wordpress-3.4.2.zip as are all archived versions: http://wordpress.org/download/release-archive/

    But your database was updated when you ran the auto-updater, so unless you also have a database backup and revert that, you're likely to have problems running 3.5 with a 3.4.2 database.

  7. Frumph
    Member
    Posted 1 year ago #

    Export your current site that is 3.5 and import it into a fresh 3.4.2 would work as well.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.